/*
=Green Style
---------------------------------------------*/
::selection {
    background: #6b2852;
}

::-moz-selection {
    background: #6b2852;
}

a,
a:visited,
p a,
p a:visited,
.pr__title,
.pr__info ol li,
.footer ul.footer__social li a:hover {
    color: #510636;
}

a:hover,
.product-wrapp__more a:hover,
.product h3 a:hover,
.pr-wrapp__title a:hover,
.footer ul.footer__social li a {
    color: #6b2852;
}

a:active,
.header__search span,
.tab-content ul li a:hover,
.product-wrapp__more a,
.loadMore a,
.pr__drop-icon,
.pr__icon-comment {
    color: #8B0079;
}

.header,
.cat-title {
    background: rgba(107, 40, 82, 0.9);
}

.header__logo,
.header__login,
.header__search__result,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.featured__area ul li a {
    background: #6b2852;
}

.header__search__result ul li:hover,
.tab-content ul li figure,
.cat-title figure {
    background: #6b2852;
}

#modalMenu hr {
    background: -moz-linear-gradient(left, rgba(139, 0, 121, 0) 0%, rgba(139, 0, 121, 0.8) 43%, rgba(139, 0, 121, 0.8) 50%, rgba(139, 0, 121, 0.8) 59%, rgba(139, 0, 121, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(139, 0, 121, 0) 0%, rgba(139, 0, 121, 0.8) 43%, rgba(139, 0, 121, 0.8) 50%, rgba(139, 0, 121, 0.8) 59%, rgba(139, 0, 121, 0) 100%);
    background: linear-gradient(to right, rgba(139, 0, 121, 0) 0%, rgba(139, 0, 121, 0.8) 43%, rgba(139, 0, 121, 0.8) 50%, rgba(139, 0, 121, 0.8) 59%, rgba(139, 0, 121, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8B0079', endColorstr='#8B0079', GradientType=1);
}

.featured__menu li a {

    background: url("../images/sprite.png") no-repeat 17px -176px #8B0079;
}

.featured__menu li a:hover {
    background-color: #510636;
}

.featured__menu li.featured__menu__install a,
.featured__area ul li a:before,
.loadMore a:before {
    background-color: #8B0079;
}

@media screen and (max-width: 760px) {
    .header {
        background: rgba(107, 40, 82, 1);
    }
}

.header__search__result ul li .search__result__title a:hover,
.header__search__result ul li.search__result__more a:hover {
    color: #f5b0da;
}

.footer ul li a:hover,
.copyright p a:hover,
.login__setting a:hover {
    color: #d8b4c9;
}

.pr__info div {
    background: #E9DFE7;
}

.circleback--large,
.circleback--small {
    background: #EFDDED;
}

.pr__title {
    background: url("../images/sprite.png") no-repeat right -553px;
}

.main-title {
    background: rgba(255, 241, 253, 0.86);
}

.slick-arrow i {
    color: rgba(107, 40, 82, 1);
}

.footer-card {
    background-color: rgba(255, 241, 253, 0.86);
    color: rgba(107, 40, 82, 1);
}

.section-cards .tab button:hover {
    color: rgba(107, 40, 82, 1);
}

.section-cards .tab button.active_Week {
    color: rgba(107, 40, 82, 1);
}

.section-cards .tab button.active_Three_Months {
    color: rgba(107, 40, 82, 1);
}

.section-cards .tab button.active_Six_Months {
    color: rgba(107, 40, 82, 1);
}

.pie_progress {
    color: rgba(107, 40, 82, 1);
}

.card-body form .fa-plus {
    color: rgba(107, 40, 82, 1);
}
.progress {
    border: 1px solid rgba(107, 40, 82, 1);
}
.tabbtn-app-info {
    background-color: #8B0079;
}
.tabbtn-app-info:hover {
    background-color: #510636;
}
.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #8B0079;
}
.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #8B0079;
}
.inputfile-6 + label {
    color: #8B0079;
}
.z-tabs > ul > li.ui-state-active > a {
    background: #8B0079;
}
.z-tabs > ul > li a:hover {
    background: #8B0079;
}
.pageAppBack {
    color: #8B0079 !important;
}
#app-edit-submit:hover {
    background-color: #510636;
}
#app-edit-submit {
    background: #8B0079;
}
#app-Media-submit:hover {
    background-color: #510636;
}
#app-Media-submit {
    background: #8B0079;
}
.pageAppTitle {
    background: url("../../../Developer/images/appPageTitlePurple.png") no-repeat;
}
.uitooltip {
    background:rgba(107, 40, 82, 1);
}
.changeAPP:hover {
    background: #510636;
}
.changeAPP {
    background: #6B2852;
}
@media screen and (max-width: 766px) {
    .bg_mobile {
        background: rgba(107, 40, 82, 1);
    }

    .row_header {
        background: rgba(107, 40, 82, 1);
    }
}